.dropdown {
	background-color: transparent !important;
	box-sizing: border-box;
}

.ui.dropdown {
	cursor: pointer;
	position: relative;
	display: inline-block;
	line-height: 1em;
	tap-highlight-color: transparent;
	outline: 0;
	text-align: left;
	-webkit-transition: border-radius .1s ease, width .2s ease;
	transition: border-radius .1s ease, width .2s ease;
}

.selectize-control .selectize-input.full, .ui.checkbox .box:before, .ui.checkbox label:before, .ui.dropdown, .ui.form input[type=date], .ui.form input[type=email], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=url], .ui.form textarea, .ui.selection.dropdown, .ui.textarea {
	border-radius: 0;
	background-color: #f7f9fb;
}

.ui.dropdown .menu {
	cursor: auto;
	position: absolute;
	/*display: none;*/
	outline: 0;
	top: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	min-width: 100%;
	white-space: nowrap;
	font-size: 15px;
	text-shadow: none;
	text-align: left;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .15);
	border: 1px solid rgba(39, 41, 43, .15);
	border-radius: 0 0 .2857rem .2857rem;
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease;
	z-index: 11;
	will-change: transform, opacity;
}

.ui.pointing.dropdown > .menu {
	top: 100%;
	margin-top: .75em;
	border-radius: .2857rem;
}

.ui.right.pointing.dropdown > .menu {
	top: 0;
	left: auto;
	right: 100%;
	margin: 0 1em 0 0;
}


.ui.top.right.pointing.dropdown > .menu {
	top: 100%;
	bottom: auto;
	right: 0;
	left: auto;
	margin: 1em 0 0;
}

.i_header .ui.top.right.pointing.dropdown > .menu {
	top: 22px;
}


#top-menu .menu-container .item {
	color: #fff;
}

#top-menu .menu-container .item {
	padding-top: 0;
	padding-bottom: 0;
	color: #515151;
	font-size: 15px;
}
.ui.inverted.menu .dropdown .menu .item {
	color: rgba(0, 0, 0, .8) !important;
}
.ui.dropdown .menu > .item {
	position: relative;
	cursor: pointer;
	display: block;
	border: 0;
	height: auto;
	border-top: 0;
	color: rgba(0, 0, 0, .8);
	padding: 10px 0 10px 25px !important;
	font-size: 15px;
	text-transform: none;
	font-weight: 400;
	box-shadow: none;
	-webkit-touch-callout: none;
}

.ui.active.progress .bar::after, .ui.pointing.dropdown > .menu:after, .ui.popup:before, .ui.rating:before {
	content: '';
}

.ui.pointing.dropdown > .menu:after {
	display: block;
	position: absolute;
	pointer-events: none;
	visibility: visible;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: .5em;
	height: .5em;
	box-shadow: -1px -1px 0 1px rgba(0, 0, 0, .1);
	background: #fff;
	z-index: 2;
	top: -.25em;
	left: 50%;
	margin: 0 0 0 -.25em;
}

.ui.top.right.pointing.dropdown > .menu:after {
	top: -.25em;
	left: auto;
	right: 1em;
	margin: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ui.inverted.menu .dropdown .menu .item {
	color: rgba(0, 0, 0, .8) !important;
}

.ui a {
	line-height: 1.41 !important;
}

.ui a:hover {
	border: none !important;
}